var _utils_macros_8h =
[
    [ "adjustsScrollViewInsets_NO", "_utils_macros_8h.html#a60fbe30948e8665753d1faea48c46e33", null ],
    [ "AttString", "_utils_macros_8h.html#a018d0bf979112eef1030aab40bd222e9", null ],
    [ "BoldFont", "_utils_macros_8h.html#a12f838b3e076407655a50b88689608d6", null ],
    [ "Font", "_utils_macros_8h.html#a178f12aa22fed21cbd4be7b1be0d846a", null ],
    [ "gApp", "_utils_macros_8h.html#a548f04b3d1a2bc2c2b4f2c5a3035883c", null ],
    [ "gAPPVERSION", "_utils_macros_8h.html#ad1a157d38b212c04911c55d09db5b0dc", null ],
    [ "gDevice", "_utils_macros_8h.html#ac67f3b7cb189c16b513adb3d9748909f", null ],
    [ "gIpad", "_utils_macros_8h.html#a953a8d702dbddbece4f1401e9f1d5956", null ],
    [ "gNavBarHeight", "_utils_macros_8h.html#a0a09a15c1d18aaa59b32809ea2198835", null ],
    [ "gNavigationBarHeight", "_utils_macros_8h.html#af35f788649c2f5cec642f6c28ada5ddf", null ],
    [ "gNotifyCenter", "_utils_macros_8h.html#a853964dae0669c5f0b67fafacd013acf", null ],
    [ "gRootVC", "_utils_macros_8h.html#a3d0a080fbb01d0e29caf79d88338f957", null ],
    [ "gSafeBottomHeight", "_utils_macros_8h.html#a0f3912dbc7504900c6bcb2d4a35e22b4", null ],
    [ "gScreen", "_utils_macros_8h.html#a122f811ff788c6f5ccc17d413f67a0e1", null ],
    [ "gStatusBarHeight", "_utils_macros_8h.html#a0cf08b20e0753cb224a6bdcef4902af5", null ],
    [ "gTabbarHeight", "_utils_macros_8h.html#a608239176f10a194176cd5c1344289c8", null ],
    [ "gUserDefaults", "_utils_macros_8h.html#ad12989b812b8ba501ff0eeeb3364d95e", null ],
    [ "gWebNavigationBarHeight", "_utils_macros_8h.html#a5433e03a21705bfb985237142e850e10", null ],
    [ "Image", "_utils_macros_8h.html#adda4fbb3f7bd9bf83545ca3b59a69f5e", null ],
    [ "Iphone6HeightScale", "_utils_macros_8h.html#a522c5b466fa01f13f6e876fe72d5203b", null ],
    [ "Iphone6WidthScale", "_utils_macros_8h.html#ac9774310858be08fa6885fdf208dcd1b", null ],
    [ "kChatMessageFont", "_utils_macros_8h.html#ae714125bc8522a2f6cfe73d4b210d62a", null ],
    [ "kDevice_Is_iPhoneX", "_utils_macros_8h.html#afde53ca2c1289d72d5fb88eea60e67e9", null ],
    [ "kFitHeightScale", "_utils_macros_8h.html#a61cd8745dc97d8d8aa1aa72ab0c39531", null ],
    [ "kFitWidthScale", "_utils_macros_8h.html#a88f3ef8c98351f405c09fc1e44b6a2df", null ],
    [ "kMaxWidth", "_utils_macros_8h.html#a210ee0e58ed583bae8cc112adbf3b4eb", null ],
    [ "kScreenHeight", "_utils_macros_8h.html#a6227975f53b2543d4679ba2405decfb3", null ],
    [ "kScreenWidth", "_utils_macros_8h.html#a9a73d343dd1af7bfb763a047fedebe4c", null ],
    [ "kVersionGreaterThanOrEqualTo", "_utils_macros_8h.html#a04489de138273eb826b8c7137bcf6ae5", null ],
    [ "kXHXAppVersion", "_utils_macros_8h.html#aa8c4e7d66e2551fed8466630e12857a1", null ],
    [ "MINSCREEN", "_utils_macros_8h.html#abdb519fcdb0f5bced3ea2452e521e8b1", null ],
    [ "PingFangFont", "_utils_macros_8h.html#a90ce666df00af4b5d9241613ba0c4b8a", null ],
    [ "SafetyString", "_utils_macros_8h.html#a188e8601d34bfe12a9990b7a40208609", null ],
    [ "StringFormat", "_utils_macros_8h.html#a4336f22a021b2a1ef2d47206d4b1531f", null ],
    [ "URL", "_utils_macros_8h.html#abb5d646a25566fabd7b7efa7fb9b39d0", null ],
    [ "VaildDictionary", "_utils_macros_8h.html#a02340989ddf95bdd46c1ff2c04e0d4c5", null ],
    [ "VaildString", "_utils_macros_8h.html#a1f347a8309411160e600cfac7df0fbd4", null ],
    [ "ValidArray", "_utils_macros_8h.html#aff17988710919007e7e336a116e75ad6", null ],
    [ "ValidClass", "_utils_macros_8h.html#a45f6ee4b2f7f9e66b018a87426cd7fcf", null ],
    [ "ValidData", "_utils_macros_8h.html#a2f18775e5e4d4856fa763dab282c04bb", null ],
    [ "ValidNumber", "_utils_macros_8h.html#a45c26e3afe45239a8b1855a95f97714a", null ],
    [ "XHXSuppressPerformSelectorLeakWarning", "_utils_macros_8h.html#a0a1efb571af034c349070aec3d9beed8", null ]
];